web_infrastructure_platform 漏洞 CVE-2018-20733

 
0 24
唇若红莲
2019-09-05 12:17

漏洞描述

在9.4M6以前,SAS Web Infrastructure Platform中的BI Web服务允许XXE。

57156483c8594bc7ff4be76c.png

基本信息

CVE编号: CVE-2018-20733

漏洞类型: 未知

危险等级: 高危

披露时间: 2019-01-17

修复建议

暂无

参考链接

http://support.sas.com/kb/62/987.html

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:web_infrastructure_platform 漏洞 CVE-2018-20733
原文地址:https://aliyunnew.com/a/CVE-2018-20733.html
发布时间:2019-09-05 12:17
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~